@font-face
{
    font-family: forgottenFuturist;
    src: url(forgotten_futurist_bd.ttf);
}

body {
    margin: 0;
	margin-left: 100px
}    

#blueBar {
    background-color: #3B5998;
    height: 82px;
    width: 100%;
    float: left;
    display: inline;
    min-width: 950px;
    line-height: 82px;
}

#navbar, #navbar a, #navbar a:visited {
    color: #a2afcd;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif;
    float: right;
    margin-right: 15px;
    font-size: 25px;
    line-height: 82px;
    text-decoration: none;
}

#logo {
    font-family: 'Exo 2', Impact, Charcoal, sans-serif;
    font-size: 40px;
    color: #ffffff;
    margin: 15px;
    margin-left:50px;
    padding-top: 20px; 
}

#background {
    background-color: #edf0f5;
    height: 700px;
    width: 100%;
    float: left;
    min-width: 950px;
}

h2 {
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 28px;
    padding-bottom: 24px;
    padding-top: 24px;
    line-height: 40px;
    margin-left: 50px;
}

p {
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
    line-height: 50px;
    margin-left: 50px;
}

#homeMain a {
    text-decoration: none;
    color: black;
}

#overview p, #identityfriendshipsurveillance p, #pedagogy p, #recommendation p, #biblio p {
    line-height: 18px;
    font-size: 13px;
    margin-bottom: 5px;
}

#overview h2, #identityfriendshipsurveillance h2, #pedagogy h2, #recommendation h2, #biblio h2 {
    color: #3B5998;
    font-size: 20px;
    font-weight: bold;
    line-height: 15px;
    padding: 5px;
    padding-left: 0;
}

#overview a, #identityfriendshipsurveillance a, #pedagogy a, #recommendation a {
    color: #3B5998;
    text-decoration: none;
}

#notemenu, #notemenu p {
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 11px;
    line-height: 15px;
    margin: 10px;
}

#notemenu a {
    display: inline;
    text-decoration: none;
    color: #3B5998;
    font-weight: bold;
}

#logo a {
    text-decoration: none;
    color: white;
}

#notemenu h2 {
    color: #666666;
    background-color: #f2f2f2;
    border-top: 1px solid #c0c0c0;
    font-size: 15px;
    line-height: 15px;
    padding: 10px;
    margin: 0;
}

#footer, #footer a, #footer a:visited {
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 12px;
    word-spacing: 20px;
    padding-left: 30px;
    color: #3B5998;
    text-decoration: none;
}

.mainPost, .profile {
    margin-top: 30px;
    border-top: 1 px solid #666666;
}

.mainPost h3 {
    color: #3B5998;
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 13px;
    display: inline;
    font-weight: bold;
    line-height: 13px;    
}

.mainPost p {
    color: black;
    font-weight: normal;
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 13px;
    display: block;
    line-height: 18px;
    margin-left: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.like {
    color: #666666 !important;
    padding-top: 2px !important;
    padding-bottom: 0px;
    margin-bottom: 0px;
    display: block !important;
}

.comment {
    background-color: #edeff4;
    border: 2px solid white;
    padding: 5px 0px;
}

.comment p {
    color: black;
    font-weight: normal;
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 12px;
    display: inline;
    line-height: 14px;
    margin-left: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.comment h3 {
    color: #3B5998;
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 12px;
    display: inline;
    font-weight: bold;
    line-height: 13px;
    margin-right: 3px; 
}

#summaries {
    font-size: 12px;
    padding-left: 150px;
    line-height:12px;
    color:#3B5998;
}

.statuses {
    padding-bottom: 10px;
    border-bottom: 1px solid #f0f0f0;
}

#myphoto {
    margin-top: 20px;
}

#myphoto img {
    border-style:groove;
    border-width: 5px;
    border-color: #3B5998;
}

#about p {
    font-size: 15px;
    line-height: 20px;
    margin-top: 5px;
    margin-left: 5px;
}

#about h3 {
    color: #3B5998;
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    margin-left: 5px;    
}

#about h2 {
    margin: 5px;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-bottom: 5px;
    border-bottom: 3px solid white;
}

#about a {
    text-decoration: none;
    color: #3B5998;
}

#coverimg{
	width: 30%;
	float: right; 
	margin-right: 15px; 
	border: 2px solid black;

}

.icon {
	width: 60px;
	margin-right: 15px;
}


    
